
Redmine - Patch #35478

Bulgarian translation

2021-06-28 21:25 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated

  label_attachment_description: File description

  error_no_data_in_file: The file does not contain any data

Associated revisions

Revision 21053 - 2021-06-29 04:27 - Go MAEDA

Bulgarian translation update (#35478).

Patch by Ivan Cenov.

History

#1 - 2021-06-29 04:28 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

bg.yml.patch 1.91 KB 2021-06-28 Ivan Cenov
